Subject: Re: [Bitcoin-development] Bitcoin Testing Project

From: Gregory Maxwell <[email-masked]>
Date: Tue, 2 Oct 2012 22:02:05 -0400

On Tue, Oct 2, 2012 at 9:15 PM, steve <[email-masked]> wrote:
> Im ready to go, more or less.  Please check out the links in my
> previous emails. I have over 400 testcases (8 platforms * 50 release
> tests) - Also I am not sure what you mean by bless, I take it that is
> a euphemism for pay?

Perhaps a bit bluntly here— but since you seem to be rather boldly
insisting on getting paid:

With all of this testing where can I find the issues you've uncovered?
 Searching on your name/email in the issue tracker reports nothing,
likewise I can't find anything in my email (beyond abstract discussion
of testing).